@charset "utf-8";
h1{
	font-size:1.5em;/*27px*/
}
h2{
	font-size:1.389em;/*25px*/
}
h3{
	font-size:1.333em;/*23px*/
}
h4{
	font-size:1.278em;/*24px*/
}
.top_time{
	font-size:1.2em;
	font-weight:bold;
}
.search_r{
	font-size:1.2em;
	font-weight:bold;
}
.langue_t{
	font-size:1.2em;
	font-weight:bold;
}
@media screen and (max-width: 1170px) {
	.content_gazette{
		margin-top: 0px !important;
		width: 100% !important;
	}
}
.content_gazette{
	margin-top:285px;
	width: 100%;
}
.ceremonial_opening{
	background-size: 100%;
	width: 100%;
	background:url(../../images/mission_icon_bg.jpg) no-repeat left center;
}
.against_covid19{
	background:url(../../images/mediation_icon_bg.jpg) no-repeat left center;
	float: left;
	background-size: 100%;
	width: 100%;
}
.general_adjourned_period a{ padding-top: 18px; }
.general_adjourned_period{
	background-size: 100%;
	width: 100%;
	/* padding-top: 10px !important; */
	background:url(../../images/general_adjourned_period_icon_bg.jpg) no-repeat left center;
}
.remote_hearing a{ padding-top: 18px; }
.remote_hearing{
	background-size: 100%;
	width: 100%;
	/* padding-top: 10px !important; */
	background:url(../../images/es_lightblue_bg.jpg) no-repeat left center;
}
.mission{
	background-size: 100%;
	width: 100%;
	background:url(../../images/mission_icon_bg.jpg) no-repeat left center;
}
.court_final_appeal{
	background-size: 100%;
	width: 100%;
	/* padding-top: 18px !important; */
	background:url(../../images/court_final_appeal_icon_bg.jpg) no-repeat left center;
}
.competition_tribunal{
	background-size: 100%;
	width: 100%;
	/* padding-top: 18px !important; */
	background:url(../../images/others_two_icon_bg.jpg) no-repeat left center;
}
.mediation{
	background-size: 100%;
	width: 100%;
	/* padding-top: 18px !important; */
	background:url(../../images/mediation_icon_bg.jpg) no-repeat left center;
}
.resource_centre a{ padding-top: 18px; }
.resource_centre{
	background-size: 100%;
	width: 100%;
	/* padding-top: 10px !important; */
	background:url(../../images/resource_centre_icon_bg.jpg) no-repeat left center;
}
.review_family_procedure_rules{
	background-size: 100%;
	width: 100%;
	/* padding-top: 18px !important; */
	background:url(../../images/review_family_procedure_rules_icon_bg.jpg) no-repeat left center;
}
.business_hours_typhoon a{ padding-top: 18px; }
.business_hours_typhoon{
	background-size: 100%;
	width: 100%;
	/* padding-top: 18px !important; */
	background:url(../../images/review_family_procedure_rules_icon_bg.jpg) no-repeat left center;
}

.icon_box ul li a{
	font-size:1em;
}
.jud_menu li a,.news_title{
	font-size:1em; /*20px*/
	line-height:22px;
}
.whats_new .news_title_right a,.content_gazette .news_title_right a{
	font-size:1em; /*16px*/
}

.whats_new .news_list li,.content_gazette .news_list li{
	font-size:1em; /*17px*/
	line-height:20px;
}

.footer_bg,.path{
	font-size:1em; /*16px*/
}
.content_c{
	font-size:1em; /*18px*/
	line-height:24px;
}
